body{
    margin: 0;
    background-color: rgb(27, 21, 21);
    font-family: Arial, Helvetica, sans-serif; 
}
.square{
    width: 30%;
    background: purple;
    padding-bottom: 30%;
    float: left; 
    margin: 1.66%;
    border-radius: 15%;
    transition: background-color .6s;
    -webkit-transition: background-color .6s;
    -moz-transition: background-color .6s;
}
#container{
    margin: 20px auto; 
    max-width: 600px;
}
#correctdisplay{
    display: inline-block;
    width: 20%;
}
h1{
    color: white; 
    text-align: center;
    background-color: goldenrod;
    margin: 0;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 1.1;
    padding-top: 20px;
    padding-bottom: 20px;
}

#stripe{
    background-color: white; 
    height: 30px;
    color: black;
    text-align: center;
}
.selected{
    background-color: goldenrod;
    color: white;
}
#colordisplay{
    font-size: 200%;
}
button{
    border: none;
    background: none;
    text-transform: uppercase;
    height: 100%;
    font-weight: 700;
    color: goldenrod;
    letter-spacing: 1px;
    font-size: inherit;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition:all .3s;
    outline: none;
}
button:hover{
    color:white; 
    background: goldenrod;
}
.message{
    display: inline-block; 
}
#score{
    color: white;
}
#cscore{
    color: white;
}